summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTheo de Raadt <deraadt@cvs.openbsd.org>2005-01-13 19:32:02 +0000
committerTheo de Raadt <deraadt@cvs.openbsd.org>2005-01-13 19:32:02 +0000
commitea1fc67680b510455f38eb99e0c1a29b2708f0f8 (patch)
tree0ba91193f4e8aabcb50699d11f83a53db6fb45d5
parent88bea67e342c280a29a19d1035a21689e26cca8c (diff)
be aware of zaurus
-rw-r--r--sbin/disklabel/Makefile4
-rw-r--r--sbin/fdisk/Makefile6
2 files changed, 5 insertions, 5 deletions
diff --git a/sbin/disklabel/Makefile b/sbin/disklabel/Makefile
index c81e68e1934..0ea28555772 100644
--- a/sbin/disklabel/Makefile
+++ b/sbin/disklabel/Makefile
@@ -1,4 +1,4 @@
-# $OpenBSD: Makefile,v 1.35 2004/11/06 20:03:08 otto Exp $
+# $OpenBSD: Makefile,v 1.36 2005/01/13 19:32:01 deraadt Exp $
PROG= disklabel
SRCS= disklabel.c dkcksum.c editor.c manual.c
@@ -27,7 +27,7 @@ manual.c: disklabel.cat8
CFLAGS+= -DSEEALSO="\"fdisk(8), installboot(8)\""
.endif
-.if (${MACHINE} == "cats")
+.if (${MACHINE} == "cats") || (${MACHINE} == "zaurus")
CFLAGS+= -DSEEALSO="\"fdisk(8)\""
.endif
diff --git a/sbin/fdisk/Makefile b/sbin/fdisk/Makefile
index ca52b654f48..5e19e329ff5 100644
--- a/sbin/fdisk/Makefile
+++ b/sbin/fdisk/Makefile
@@ -1,5 +1,5 @@
#
-# $OpenBSD: Makefile,v 1.28 2004/11/06 18:57:59 otto Exp $
+# $OpenBSD: Makefile,v 1.29 2005/01/13 19:32:01 deraadt Exp $
#
# Copyright (c) 1997 Tobias Weingartner
# All rights reserved.
@@ -27,7 +27,7 @@
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
(${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
- (${MACHINE} == "cats")
+ (${MACHINE} == "cats") || (${MACHINE} == "zaurus")
PROG= fdisk
SRCS= fdisk.c user.c misc.c disk.c mbr.c part.c cmd.c manual.c
DPADD= ${LIBUTIL}
@@ -53,6 +53,6 @@ NOPROG=yes
.endif
MAN= fdisk.8
-MANSUBDIR=i386 amd64 macppc alpha cats
+MANSUBDIR=i386 amd64 macppc alpha cats zaurus
.include <bsd.prog.mk>